package model

type ServerRoute struct {
	ID          int     `gorm:"primaryKey;column:id" json:"id"`
	Remarks     *string `gorm:"column:remarks" json:"remarks"`
	Match       *string `gorm:"column:match" json:"match"`
	Action      *string `gorm:"column:action" json:"action"`
	ActionValue *string `gorm:"column:action_value" json:"action_value"`
	CreatedAt   int64   `gorm:"column:created_at" json:"created_at"`
	UpdatedAt   int64   `gorm:"column:updated_at" json:"updated_at"`
}

func (ServerRoute) TableName() string {
	return "v2_server_route"
}
